
EXPERT ROOT - Developing #36

Добавить генератор гамма квантов ERGammaGenerator

07/13/2016 10:31 AM - Redmine Admin

Status: Закрыта Start date: 07/13/2016

Priority: Низкий Due date:  

Assignee: Vitaliy Schetinin % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: v-0.3   

Description

Добавить генератор гамма квантов ERGammaGenerator

History

#1 - 07/15/2016 09:36 AM - Vitaliy Schetinin

- Target version set to v-0.3

#2 - 07/15/2016 09:37 AM - Vitaliy Schetinin

- Status changed from Открыта to Закрыта
